package leaf.ui;

public class LeafRuntimeException extends RuntimeException
{
	private static final long serialVersionUID = 1L;
	
	private boolean abort = false;
	
	public LeafRuntimeException( boolean all )
	{
		this.abort = all;
	}
	
	public boolean isAbort()
	{
		return abort;
	}
}
